Webhooks
List webhook apps
GET/graph/whatsapp/{version}/{wabaId}/subscribed_appsGraph APIMeta Cloud API
- Base URL
https://api.polymorfa.com- Required permission
sessions:read
Path parameters
versionstringrequiredSpecifies version for this path parameter.
wabaIdstringrequiredIdentifier for the waba.
Responses
200Subscribed apps
Show 3 headers
400Bad request
401Unauthenticated
403Permission error
404Object does not exist
429Rate limited
500Internal error
GET /graph/whatsapp/{version}/{wabaId}/subscribed_appscURL
Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.
curl "https://api.polymorfa.com/graph/whatsapp/v26.0/<wabaId>/subscribed_apps" \
-H "Authorization: Bearer YOUR_API_KEY"Response
nullSubscribe a webhook app
POST/graph/whatsapp/{version}/{wabaId}/subscribed_appsGraph APIMeta Cloud API
- Base URL
https://api.polymorfa.com- Required permission
messages:write
Path parameters
versionstringrequiredSpecifies version for this path parameter.
wabaIdstringrequiredIdentifier for the waba.
Responses
200Subscribed
Show 3 headers
400Bad request
401Unauthenticated
403Permission error
404Object does not exist
429Rate limited
500Internal error
POST /graph/whatsapp/{version}/{wabaId}/subscribed_appscURL
Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.
curl -X POST "https://api.polymorfa.com/graph/whatsapp/v26.0/<wabaId>/subscribed_apps" \
-H "Authorization: Bearer YOUR_API_KEY"Response
nullUnsubscribe a webhook app
DELETE/graph/whatsapp/{version}/{wabaId}/subscribed_appsGraph APIMeta Cloud API
- Base URL
https://api.polymorfa.com- Required permission
messages:write
Path parameters
versionstringrequiredSpecifies version for this path parameter.
wabaIdstringrequiredIdentifier for the waba.
Responses
200Unsubscribed
Show 3 headers
400Bad request
401Unauthenticated
403Permission error
404Object does not exist
429Rate limited
500Internal error
DELETE /graph/whatsapp/{version}/{wabaId}/subscribed_appscURL
Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.
curl -X DELETE "https://api.polymorfa.com/graph/whatsapp/v26.0/<wabaId>/subscribed_apps" \
-H "Authorization: Bearer YOUR_API_KEY"Response
null